Home | All Classes | Grouped Classes | Index | Search

# CL_InputSource_Raw::CL_InputSource_Raw

Construct input source reading from a 'raw' resource type.

    	CL_InputSource_Raw(
    		const std::string& res_id, CL_ResourceManager* resources);

Parameters:

res_id
  Resource id of an raw resource to load from.
resources
  Resource manager to load resource from.

See also:

CL_ResourceManager | CL_Resource | CL_InputSource_Raw | CL_InputSource

Questions or comments, write to the ClanLib mailing list.